<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>IntegrationAppPort</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Application</name>
			<type>2</type>
			<locationURI>PARENT-2-PROJECT_LOC/Application/src</locationURI>
		</link>
		<link>
			<name>Config</name>
			<type>2</type>
			<locationURI>PARENT-2-PROJECT_LOC/Config/src</locationURI>
		</link>
		<link>
			<name>Det</name>
			<type>2</type>
			<locationURI>PARENT-5-PROJECT_LOC/Det_TS_T23D05M1I0R0/src</locationURI>
		</link>
		<link>
			<name>Dio</name>
			<type>2</type>
			<location>PARENT-5-PROJECT_LOC/Dio_TS_T23D05M1I0R0/src</location>
		</link>
		<link>
			<name>Mcu</name>
			<type>2</type>
			<locationURI>PARENT-5-PROJECT_LOC/Mcu_TS_T23D05M1I0R0/src</locationURI>
		</link>
		<link>
			<name>Platform</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>Port</name>
			<type>2</type>
			<locationURI>PARENT-5-PROJECT_LOC/Port_TS_T23D05M1I0R0/src</locationURI>
		</link>
		<link>
			<name>Usart</name>
			<type>2</type>
			<locationURI>PARENT-5-PROJECT_LOC/Usart_TS_T23D05M1I0R0/src</locationURI>
		</link>
		<link>
			<name>Platform/startup_g32a10xx_gcc.S</name>
			<type>1</type>
			<locationURI>PARENT-5-PROJECT_LOC/Platform_TS_T23D05M1I0R0/startup/src/startup_g32a10xx_gcc.S</locationURI>
		</link>
		<link>
			<name>Platform/system_g32a1085.c</name>
			<type>1</type>
			<locationURI>PARENT-5-PROJECT_LOC/Platform_TS_T23D05M1I0R0/startup/src/system_g32a1085.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>copy_PARENT</name>
			<value>file:/F:/G32A1085/G32A1085/03-SourceCode/01-code/G32A1085_SDK_V1.0.0/G32A10xx/Crypto_TS_T23D05M1I0R0/useDemo</value>
		</variable>
	</variableList>
</projectDescription>
